.bs-board .block .name{text-transform: none; padding-bottom: 3px}
.bs-board .block .img {    width: 172px;    height: 172px;}
.bs-board .block {  width: 172px;  margin: 0 15px;}
.b-roadmap-workgroup .block p,.workgroup-mob p{padding:0}
.b-roadmap-workgroup.bs-board{padding-top: 0}
.title b{display: block; margin-bottom: 5px;}
.b-roadmap-workgroup .block p.wg-item,.workgroup-mob p.wg-item{font-size:12px;margin-bottom: 10px;}
.b-roadmap-workgroup .block p span,.workgroup-mob p span{font-size: 14px; font-weight: bold; padding-bottom: 4px;}
.b-roadmap-workgroup .block p b,.workgroup-mob p b{display: block; color: #6a6a6a}
.main_clipart .b-grey {background-image: url(../img/brics_bg.jpg) }
.main_clipart h1{background: url(../img/brics_h1.png) no-repeat 50% 140px}
.logos{position: relative; top: 435px; text-align: center;}
.logos a{display: inline-block; margin: 0 42px; }
.number_list-item {padding: 5px 0 20px 50px; background: url(/bitrix/templates/NewAsiDesign/img/lim1.png) no-repeat 0 0; }
.pencil{background:url(/bitrix/templates/NewAsiDesign/img/karr0.jpg) no-repeat 0 0; width:79px; height: 397px; position:absolute; right:-80px; top:20px}
.tasks h2 {background: url('/bitrix/templates/NewAsiDesign/img/big-line.png') 20px  100% no-repeat; padding-bottom: 9px; }
.number_list-item.item-second {background-image: url(/bitrix/templates/NewAsiDesign/img/lim2.png); }
.number_list-item.item-third {background: url(/bitrix/templates/NewAsiDesign/img/lim3.png) no-repeat -4px 0; }
.number_list-item.item-fourth {background-image: url(/bitrix/templates/NewAsiDesign/img/lim4.png); }
.number_list-item.item-fifth {background-image: url(/bitrix/templates/NewAsiDesign/img/lim5.png); }
.number_list-item.item-sixth {background: url(/bitrix/templates/NewAsiDesign/img/lim6.png) no-repeat -4px 0; }
.number_list-item.item-seventh {background-image: url(/bitrix/templates/NewAsiDesign/img/lim7.png); }
.number_list-item.item-eighth {background-image: url(/bitrix/templates/NewAsiDesign/img/lim8.png); }
.cloud span{display:inline-block; vertical-align: top; }
.cloud span.s1{display:inline-block; vertical-align: top; line-height: 1.5em; }
#plan .b-grey {background-image: url(../img/plan1.jpg);}
#plan .text {width: 255px; text-shadow: 1px 1px 1px #000; color: #fff; }
#plan .text h4{font-size:20px; margin-bottom: 25px; margin-top: 40px;  padding-left: 10px;}
#plan h2{text-shadow: 1px 1px 1px #000; color: #fff; }
#plan .text ol{list-style-type: decimal; list-style-position: outside;}
#plan .text li{font-size: 14px; margin-top: 30px; padding-left: 10px; position: relative; }
#plan .text li:first-child{margin-top:0}
#plan .text li strong{font-weight: 500; }
.tooltip{position: absolute; left: 271px; top: 0; background: #ee100f; padding: 20px; text-shadow: none; width: 238px; display: none; font-weight: 500;}
.tooltip:before{content: ""; position: absolute; left: -16px; top: 13px; border-right: 16px solid #ee100f; border-top: 10px solid transparent; border-bottom: 10px solid transparent;}
.tooltip.long_tooltip{bottom: 0; top: auto;}
.tooltip.long_tooltip:before{bottom: 13px; top: auto;}
.tooltip.long_tooltip_middle{top: -130px;}
.tooltip.long_tooltip_middle:before{top:45%}
#plan .text li:hover .tooltip{display: block;}
.plan_year{float:right; display:block;}
.docs ul li {padding-left: 35px; background: url(/bitrix/templates/NewAsiDesign/img/skrp2.png) 0 0 no-repeat; padding-bottom: 15px; line-height: 1.2; font-size: 14px; display: inline-block; margin-left: 120px; }
.docs ul li:first-child{margin-left:0;}
#plan{padding-bottom: 70px;}
#asi {padding-top:40px;}
div.clock{background-position: 50% 160px!important;margin-top: 80px;}
div.clock .item{border-color: #d4d3d3}
div.clock .item i{font-size: 60px;color: #0271b9;width:150px;top: -50px;position: absolute;display: block;text-align: center;}
div.clock .item i:before{background: #fff}
div.clock{height: 665px;}
.clock .item .title{display: table-cell; vertical-align: middle; height:157px; }
#item_81110 .cloud{width: 170px}
#item_81115 .cloud{width:400px}
.ifc-eco,.ifc-seminar{-webkit-text-stroke-width: .3px;}
@media only screen and (max-width:480px){
	.main_clipart{
		height: 210px;
	}
	.main_clipart h1{
		width: 290px;
		background-image: url(../img/brics_h1-mob.png);
		background-size: contain;
		background-position: 50% 45px;
		padding-top: 30px;
	}
	.logos{
		top:10px;
	}
	.logos a{
		max-width: 20%;
		margin: 0 1%
	}
	.docs ul li{
		margin-left: 0;
		display: block;
		padding-bottom: 30px;
	}
	.bs-board .block .title{
		min-height: 5.2em;
	}
	#plan{
		background: #333;
	}
	#plan .text{
		width: auto;
		margin-left: 15px;
	}
	#plan .text li{
		padding-left: 0;
	}
	#plan .text h4{
		margin-top: 0;
		padding-left: 0;
	}
	.tooltip{
		position: relative;
		left:0;
		width: auto;
		display: block;
		background: none;
		border:1px solid #6f6f6f;
		font-weight: 300;
		font-size: 12px;
		padding: 12px;
		margin-top: 20px;
		color: #bdbdbd;
	}
	.tooltip:before{
		border-bottom: 10px solid #6f6f6f;
		border-left:10px solid transparent;
		border-right:10px solid transparent;
		border-top:none;
		top:-10px;
		left:50%;
		margin-left: -5px;
	}
	.tooltip:after{
		position: absolute;
		border-bottom: 10px solid #333;
		border-left:10px solid transparent;
		border-right:10px solid transparent;
		border-top:none;
		top:-9px;
		left:50%;
		margin-left: -5px;
		content: ""
	}
	.bs-board .block{
		background: #fff
	}
	.bs-board .block .title{
		margin-bottom: 20px;
	}
	.tasks h2{
		background-size: contain;
		background-position: 0 100%;
	}
	div.clock{
		margin-top: 30px;
	}
	div.clock .item i{
		position: relative;
		top:0;
		width:40px;
		font-size: 44px;
		margin-bottom: 20px;
	}
	.clock .item .title{
		height: auto;
		display: block;
	}
}